<template>
  
    <div class="navbar">
      
      <div class="dropdown">
        <button class="dropbtn">
          <img src="@/assets/img.png"  height="50" width="50">
        </button>
        <div class="dropdown-content">
          <a href="#" @click="$router.push('about')">Home</a>
          <a href="#" @click="$router.push('galery')">Galery</a>
          <a href="#" @click="$router.push('/')">Logout</a>
        </div>
      </div>
      <h1 style="font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;">Kitesurfing</h1>
     
    </div>
    
</template>

<script>
export default {
    
}
</script>

<style scoped>



.navbar {
  overflow: hidden;
  background-color:black;
  font-family: Arial;
  
}

.navbar a {
  float: right;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}


.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; 
  margin: 0; 
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: blueviolet;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}


</style>



